<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a7d5348e03d91e506d5841ac73e8be7f">
  <dict>
    <!--2023-01-31 11:55:12.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:32:54.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:13.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
